<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Registro del sistema"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Registra y analiza la actividad del sistema para mejorar el rendimiento"</string>
    <string name="record_trace" msgid="6416875085186661845">"Registrar seguimiento"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"Captura un registro del sistema con la configuración establecida en \"Configuración de registro\""</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"Grabar el Generador de perfiles de CPU"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"El muestreo de pila de llamadas también puede habilitarse en los registros mediante la verificación de la categoría \"cpu\""</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Registrar volcado de montón"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"Captura un volcado de montón del proceso seleccionado en \"Procesos del volcado de montón\""</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Selecciona al menos un proceso en \"Procesos del volcado de montón\" para recolectar volcados de montón"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Recopilar registros de WinScope"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Incluye datos detallados de la telemetría de la IU (puede producir bloqueos)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Registrar aplicaciones depurables"</string>
    <string name="categories" msgid="2280163673538611008">"Categorías"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Restablecer categorías predeterminadas"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Se restablecieron las categorías predeterminadas"</string>
    <string name="default_categories" msgid="2117679794687799407">"Valor predeterminado"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# seleccionada}other{# seleccionadas}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Procesos del volcado de montón"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Se debe seleccionar al menos un proceso"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Limpiar los procesos de volcado de montón"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Se limpió la lista de procesos"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Perfil del montón continuo"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Captura un volcado de montón por cada intervalo especificado"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Intervalo del volcado de montón"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 segundos"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 segundos"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 segundos"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 minuto"</string>
    <string name="applications" msgid="521776761270770549">"Aplicaciones"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"No hay aplicaciones depurables disponibles"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Tamaño del búfer de cada CPU"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Mostrar el registro de la tarjeta de Configuración rápida"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"Mostrar la generación de perfiles del CPU de la tarjeta de Configuración rápida"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Guardando seguimiento"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Se guardó el seguimiento"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Guardando muestras de pila"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Se guardaron las muestras de pila"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Guardando volcado de montón"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Se guardó el volcado de montón"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Presiona para compartir tu grabación"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Detener registro"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"Detener la generación de perfiles del CPU"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Algunas categorías de seguimiento no están disponibles:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Se están registrando seguimientos"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Presiona para detener el registro"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Se están grabando las muestras de pila"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Presiona para detener el muestreo de pila"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Se está registrando el volcado de montón"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Presiona para detener el volcado de montón"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Borrar los archivos guardados"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"La grabaciones se borran después de un mes"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"¿Quieres borrar los archivos guardados?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Se borrarán todas las grabaciones de /data/local/traces"</string>
    <string name="clear" msgid="5484761795406948056">"Borrar"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Registros del sistema"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, seguimiento, rendimiento"</string>
    <string name="share_file" msgid="1982029143280382271">"¿Quieres compartir el archivo?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Los archivos de Registro del sistema podrían incluir datos sensibles del sistema y de la app (como información sobre el uso de la app). Comparte los registros del sistema únicamente con personas y apps de confianza."</string>
    <string name="share" msgid="8443979083706282338">"Compartir"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"No volver a mostrar"</string>
    <string name="long_traces" msgid="5110949471775966329">"Registros largos"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Se guardaron siempre en el almacenamiento del dispositivo"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Se guarda constantemente en el almacenamiento del dispositivo (los informes de errores no se adjuntarán automáticamente)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Tamaño máximo del registro largo"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Máxima duración del registro largo"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 minutos"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 minutos"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 hora"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 horas"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 horas"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 horas"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Dejar de grabar para los informes de errores"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Finaliza las grabaciones activas cuando se inicia un informe de errores"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Adjuntar grabaciones a los informes de errores"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Envía los registros en curso automáticamente a BetterBug cuando se recopila un informe de errores. Los registros continuarán después."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Ver los archivos guardados"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Configuración del registro"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Archivos guardados"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Varios"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Configuración del volcado de montón"</string>
</resources>
